/*banner背景图片动画*/
@-webkit-keyframes scale-bg{
	from{
		opacity:1;
	}
	to{
		opacity:1;
	}
}
@keyframes scale-bg{
	from{
		opacity:1;
	}
	to{
		opacity:1;
	}
}
/*banner */
.index_main{
	
}
.index_main .section1{
	position: relative; 
}
.index_main .section1 .index_banner .item{
	background-size: cover;
	-webkit-background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	height:800px;
	text-align:center; margin-top:90px;
}
.index_main .section1 .index_banner .item.slick-current .scaleBg{
	visibility: visible; 
	-webkit-animation:scale-bg 2s linear forwards;
	animation:scale-bg 2s linear forwards;
}
.index_main .section1 .index_banner .items{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0; color:#fff; text-align:left;
}
.index_main .section1 .index_banner .items:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;

}
.index_main .section1 .index_banner .items video{position: absolute;
	left: 0;
	top: 0;
	z-index: 0;}
.index_main .section1 .index_banner .items .wd{ text-align:center;}
.index_main .section1 .index_banner .item .inner .block_txt{
	position: absolute;
	top: 44%;
	right: 10px;
	left:10px;
	opacity: 1; 
	transform: translateY(40px);
	-webkit-transform: translateY(40px); 
	-webkit-transition: all 500ms ease; 
	transition: all 500ms ease;
}
.index_main .section1 .index_banner .item.active .inner .block_txt{
	opacity: 1; 
	-webkit-transform: translateY(0); 
	transform: translateY(0); 
	-webkit-transition-delay: 100ms; 
	transition-delay: 100ms;
}
.index_main .section1 .index_banner .item .inner .block_txt h4{
	font-size: 30px;
	color: #fff;
	text-align: center;
	font-family: 'COCO';
}
.index_main .section1 .index_banner .item .inner .block_txt h2{
	color: #fff;
	font-size: 70px;
	font-weight: bold;
	text-align:center;
	letter-spacing:5px;
}
.index_main .section1 .index_banner .item .inner .block_txt h2 span{
	color: #f5c920;
	display: inline-block;
	letter-spacing: 5px;
}
.index_main .section1 .index_banner .item .inner .block_txt h3{
	color: #fff;
	font-size: 22px;
	text-align:center;
	margin-top: 10px;
	letter-spacing: 3px;
}

.index_main .section1 .index_banner .item h1{ font-size:50px; font-weight:bold; width:100%; line-height:60px; padding-top:6%; color:#00489d; text-transform:capitalize; margin-bottom:15px;/*text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);*/}
/*@keyframes slideUp {
  from {
    opacity: 0;
    transform: translateY(100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}*/
.index_main .section1 .index_banner .item h1 {
  animation: slideUp 2s forwards; /* 动画持续时间为2秒，且停留在最后一帧 */
}
.index_main .section1 .index_banner .item p {
  animation: slideUp 2s forwards; /* 动画持续时间为2秒，且停留在最后一帧 */
}
.index_main .section1 .index_banner .item a {
  animation: slideUp 2s forwards; /* 动画持续时间为2秒，且停留在最后一帧 */
}
.index_main .section1 .index_banner .item p{ font-size:30px; line-height:40px; width:100%; color:#00489d;/*text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);*/}

.index_main .section1 .index_banner .item .a1{ margin:30px 0px 0px 0px;height:50px; line-height:50px;border:1px solid #fff; border-radius:5px; color:#fff;display:inline-block;background: url(../images/sb_01.png) 20px center no-repeat/* #00489d*/; background-size:26px auto; padding:0px 25px 0px 55px; box-shadow: 0 0 0 0 rgba(255,255,255);animation: pulsedb 2.25s infinite;transition: all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;}
.index_main .section1 .index_banner .item .a1:hover{background: url(../images/sb_01.png) 20px center no-repeat #f2bc18; color:#fff;background-size:26px auto;}

.index_main .section1 .index_banner .item .a2{ margin:30px 0px 0px 30px;height:50px; line-height:50px;border:1px solid #fff; border-radius:5px; color:#fff;display:inline-block;background: url(../images/ss.png) 20px center no-repeat/* #00489d*/; background-size:26px auto;  padding:0px 25px 0px 55px; box-shadow: 0 0 0 0 rgba(255,255,255);animation: pulsedb 2.25s infinite;transition: all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;}
.index_main .section1 .index_banner .item .a2:hover{background: url(../images/ss.png) 20px center no-repeat #f2bc18; color:#fff;background-size:26px auto;}

@keyframes pulsedb {
  100% { box-shadow: 0 0 0 15px rgba(0,72,157,0); }
}



.index_main .section1 .slick_txt{
	width:10%;
	height: 100%;
	background-color: transparent;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease; 
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	font-size: 0;
	outline: none;
	border:0;
}
.index_main .section1 .left{
	left: 0;
}
.index_main .section1 .right{
	right:0;
}
.index_main .section1 .slick_txt:hover .slick_arrow{
	opacity: 1;
	visibility: visible;
}
.index_main .section1 .slick_txt .slick_arrow{
	width: 40px;
	height: 55px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -18px;
	position: absolute;
	top: 45%;
	cursor: pointer;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
	opacity: 1;
	visibility: hidden;
}
.index_main .section1 .slick_txt .prev{
	background-image:url(../images/ban_prev.png);
	left:60px;
}
.index_main .section1 .slick_txt .next{
	background-image:url(../images/ban_next.png);
	right:60px;
}
.index_main .section1 .slick_txt .prev:hover{
	background-image:url(../images/ban_prev_hover.png);
}
.index_main .section1 .slick_txt .next:hover{
	background-image:url(../images/ban_next_hover.png);
}
.index_main .section1 .number{
	position: absolute;
	bottom:5%;
	left: 50%;
	padding-bottom: 5px;
	display: table;
	padding: 0 20px;
	width: auto;
	text-align: center;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%); background: rgba(255,255,255,0.2); border-radius:15px;
}
.index_main .section1 .number span{
	font-family: "Myriad Pro","Microsoft YaHei";
	font-size: 14px;
	color: #fff;
	margin-right:15px;
	display: inline-block; background:#00489d; width:15px; height:15px; border-radius:50%;
	cursor: pointer;
	position: relative;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.index_main .section1 .number span:last-child{
	margin-right: 0;
}
.index_main .section1 .number span:after{
	content: "";
	display: inline-block;
	width: 0;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom:-5px;
	opacity: 1;
	visibility: hidden;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.index_main .section1 .number span.active{ background:#87b3e7;}
.index_main .section1 .number span.active:after{
	width: 100%;
	opacity: 1; 
	visibility: visible;
}

.index_main .section2{
	background: #f5f5f5;
}
.index_main .section2 h3{
	text-align: center;
}
.index_main .section3{
	width: 100%;
	height: 100%;
	background: url(../images/3.jpg) no-repeat;
	background-size: 100% 100%;
}
.index_main .section3 h3{
	text-align: center;
}
.index_main .section4{
	background: #f5f5f5;
}
.index_main .section4 h3{
	text-align: center;
}

@media only screen and (max-width: 1600px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 28px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 60px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 20px;
	}
}
@media only screen and (max-width: 1440px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 24px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 40px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 18px;
		margin-top: 5px;
	}
}
@media only screen and (max-width: 1366px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 20px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 26px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 16px;
	}
	.index_main .section1 .index_banner .slick-arrow{
		background-size: auto 30px;
	}
}
@media only screen and (max-width: 1300px){

}
@media only screen and (max-width: 1199px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 18px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 22px;
		}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 14px;
	}
}
@media only screen and (max-width: 992px){
	.index_main .section1 .index_banner .item{
		height: 60vh;
	}
	.index_main .section1 .index_banner .item .inner .block_txt{
		left: 0;
		right:0;
		margin: 0 auto;
		padding: 0 20px;
		top: 42%;
	}
	.index_main .section1 .index_banner .slick-arrow{
		display: none !important;
	}
    .index_main .section1 .index_banner .slick-dots{
    	position: absolute;
    	bottom: 12px;
    }
    .index_main .section1 .index_banner .slick-dots li{
    	width: 12px;
    	height: 12px;
    	border-radius: 50%;
    	border:2px solid #fff;
    }
    .index_main .section1 .index_banner .slick-dots li button{
    	display: none;
    }
    .index_main .section1 .index_banner .slick-dots li.slick-active{
    	background: #fff;
    }
	.index_main .section1 .number{
		bottom: 12%;
		display: none;
	}
	.index_main .section1 .number span{
		margin-right: 22px;
	}
	.index_main .section1 .number span:after{
		bottom: -14px;
	}

}
@media only screen and (max-width: 767px){
    .index_main .section1{position: relative; z-index:1; margin-top:60px;}
  .index_main .section1 .index_banner .item .wd{ width:94%; left:3%;}
  .index_main .section1 .index_banner .item{ height:230px; margin-top:70px;}
  .index_main .section1 .index_banner .item h1{ font-size:16px; width:100%; line-height:24px;padding-top:8%; margin-bottom:0px;}  
  .index_main .section1 .index_banner .item p{ font-size:14px;width:100%; line-height:22px;margin-bottom:0px;}
.index_main .section1 .index_banner .item .a1{ margin:10px 0px 0px 0px;height:40px; line-height:40px;border:1px solid #fff; border-radius:5px; color:#fff;display:inline-block;background: url(../images/sb_01.png) 20px center no-repeat/* #00489d*/; background-size:26px auto; padding:0px 15px 0px 35px; box-shadow: 0 0 0 0 rgba(255,255,255);animation: pulsedb 2.25s infinite;transition: all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;}
.index_main .section1 .index_banner .item .a1:hover{background: url(../images/sb_01.png) 20px center no-repeat #f2bc18; color:#fff;background-size:26px auto;}

.index_main .section1 .index_banner .item .a2{ margin:10px 0px 0px 0px;height:40px; line-height:40px;border:1px solid #fff; border-radius:5px; color:#fff;display:inline-block;background: url(../images/ss.png) 20px center no-repeat/* #00489d*/; background-size:26px auto;  padding:0px 15px 0px 35px; box-shadow: 0 0 0 0 rgba(255,255,255);animation: pulsedb 2.25s infinite;transition: all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;}
.index_main .section1 .index_banner .item .a2:hover{background: url(../images/ss.png) 20px center no-repeat #f2bc18; color:#fff;background-size:26px auto;}
  
}
@media only screen and (max-width: 340px){
 
}
@media only screen and (max-width: 320px){
	
}